nvmlValue_t(3)

NAME
nvmlValue_t -

SYNOPSIS

#include <nvml.h>

  Data Fields

double dVal
If the value is double.
unsigned int uiVal
If the value is unsigned int.
unsigned long ulVal
If the value is unsigned long.
unsigned long long ullVal
If the value is unsigned long long.

Detailed Description

Union to represent different types of Value

Author

Generated automatically by Doxygen for NVML from the source code.